import Foundation

enum BluetoothResponseType: UInt8 {
    
    /// The response to the last request is provided
    case success = 0
    
    /// Invalid command received
    case invalidCommand = 1
    
    case responseTooLarge = 2
    
    case unknownCommand = 3
    
    case invalidNumberOfBytesToDelete = 4
    
    case responseInProgress = 5
}

